
<sequence>
  <scene id="scene">

    <resources>
      <bg id="background" priority="2">
        <bitmap file="sequences/cave/cave1.jpg"/>
      </bg>
      <bg id="woman" priority="1">
        <bitmap file="sequences/cave/woman1.png"/>
      </bg>
      <bg id="man" priority="1">
        <bitmap file="sequences/cave/man1.png"/>
      </bg>
      <dialogbox/>
    </resources>

    <script>
		<movebg id="woman" pos="255,0" duration="0" soft="false"/> <movebg id="man" pos="0,0" duration="0" soft="false"/>
		<setbrightness value="0" duration="0"/> <setbrightness value="1" duration="1.5"/> <waitforall> <brightness/> </waitforall>

		<dialogtextsequence characterdelay="0.02" orientation="neutral">
		Nach mehreren Minuten erreicht Valerie das Ende des Schachts. Fahles Licht erhellt den Boden und die umliegenden Felsen. Zwei Pfade führen tiefer in den Berg und scheinen nur der Beginn eines riesigen Höhlensystems zu sein. John erscheint auf der Leiter hinter ihr.
		</dialogtextsequence>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"Sehen sie sich das an! Es ist unglaublich!"
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Wer hätte das gedacht... und der Weg scheint hier unten weiter zu führen!"
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<dialogtextsequence characterdelay="0.02" orientation="neutral">
		Ein letztes Mal schaut Valerie zur Öffnung weit über ihr, um sich dann mit grimmiger Entschlossenheit den vor ihnen liegenden Gefahren zuzuwenden.
		</dialogtextsequence>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"Dann los!"
		</dialogtextsequence>

		<setbrightness value="0" duration="1.5"/> <waitforall> <brightness/> </waitforall>

    </script>
  </scene>

</sequence>
